package com.kxs.system.biz.constant.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;


/**
 * 训练营统计类别枚举
 *
 * @author 没秃顶的码农
 * @date 2024-01-02
 */
@Getter
@RequiredArgsConstructor
public enum CampSourceTypeEnum {


    S_DQ(0, "电签券"),
    S_DJ(1, "大机券"),
    S_ZH(2, "组合包"),
    S_XMZ(3, "小盟主"),
    S_DMZ(4, "大盟主"),
    S_POS(5, "pos开机"),
    S_GD(6, "广电卡激活"),
    S_LKB(7, "来客吧激活"),
    S_MZQ(8, "大小盟主兑换券");


    /**
     * 类型
     */
    private final Integer type;

    /**
     * 描述
     */
    private final String description;
}
